<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Rayon extends Model
{
    use SoftDeletes;
    
    protected $table = 'rayon';
    protected $fillable = ['code', 'name', 'cabang_id'];

    public function cabang()
    {
        return $this->belongsTo('App\Models\Cabang');
    }
}
